## zec 0.12

=== debian/changelog ===
zec (0.12-5) unstable; urgency=medium

  * Add Homepage header.

 -- Clint Adams <clint@debian.org>  Mon, 29 Jan 2018 21:28:24 -0500

zec (0.12-4) unstable; urgency=medium

  * Switch to source format 3.0 (quilt).
  * Switch to dh.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2015 10:08:39 -0400

zec (0.12-3) unstable; urgency=medium

  * Patch from Chris Lamb to make the build reproducible.  closes: #777328.

 -- Clint Adams <clint@debian.org>  Sun, 26 Apr 2015 15:40:59 -0400

zec (0.12-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.1.
  * Make dependency on zsh unversioned.
  * Drop prerm.
  * Update copyright file.

 -- Clint Adams <clint@zsh.org>  Sun, 14 Nov 2010 11:17:40 -0500

zec (0.12-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.0.

 -- Clint Adams <schizo@debian.org>  Fri, 14 Nov 2008 18:33:46 -0500

zec (0.11.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.7.3.
  * Call $(MAKE) distclean instead of $(MAKE) clean, and only do
    so if Makefile exists.

 -- Clint Adams <schizo@debian.org>  Wed, 12 Dec 2007 18:35:24 -0500

zec (0.11.1-2) unstable; urgency=low

  * Invoke $(MAKE) instead of make.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Dec 2007 18:13:19 -0500

zec (0.11.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Thu,  3 Nov 2005 13:33:05 -0500

zec (0.11.0-1) unstable; urgency=medium

  * New upstream release.
    - Add -K option and better error reporting when a country
      is in use.  closes: #335895.

 -- Clint Adams <schizo@debian.org>  Wed, 26 Oct 2005 22:07:27 -0400

zec (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 25 Oct 2005 15:22:24 -0400

zec (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Thu, 13 Oct 2005 13:37:51 -0400

zec (0.8.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.6.2.
  * Move menu file to /usr/share/menu.

 -- Clint Adams <schizo@debian.org>  Sat,  6 Aug 2005 11:46:30 -0400

zec (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sat, 23 Apr 2005 10:14:16 -0400

zec (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Wed,  6 Apr 2005 21:15:12 -0400

zec (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon,  1 Nov 2004 15:11:28 -0500

zec (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 29 Oct 2004 10:27:33 -0400

zec (0.5.0-2) unstable; urgency=high

  * Tighten dependency on zsh to ensure that exec fd>>(list)
    doesn't hang.  closes: #278678.

 -- Clint Adams <schizo@debian.org>  Fri, 29 Oct 2004 10:16:14 -0400

zec (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Thu, 28 Oct 2004 12:01:09 -0400

zec (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sun, 24 Oct 2004 21:34:55 -0400

zec (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 15 Oct 2004 20:20:06 -0400

zec (0.3.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes inability to log into newer Wolfpack servers.
      closes: #276233.

 -- Clint Adams <schizo@debian.org>  Tue, 12 Oct 2004 19:08:46 -0400

zec (0.3.1-2) unstable; urgency=low

  * Use zsh (>> 4.1.1-1) rather than zsh-beta.
  * Bump to Standards-Version 3.6.1.
  * Quote values in menu file.

 -- Clint Adams <schizo@debian.org>  Tue,  4 May 2004 10:30:53 -0400

zec (0.3.1-1) unstable; urgency=low

  * http://www.empire.cx/ doesn't work anymore, so change URL to
    http://www.wolfpackempire.com/ .

 -- Clint Adams <schizo@debian.org>  Mon, 28 Apr 2003 14:19:41 -0400

zec (0.3-2) unstable; urgency=low

  * Include md5sums.

 -- Clint Adams <schizo@debian.org>  Mon, 17 Mar 2003 14:37:27 -0500

zec (0.3-1) unstable; urgency=medium

  * Rudimentary alias support.
  * Fix jack tool cruft problem.  closes: #175551.

 -- Clint Adams <schizo@debian.org>  Mon,  6 Jan 2003 18:42:16 -0500

zec (0.2.4-1) unstable; urgency=low

  * Don't choke on flash telegrams and such.  (Thanks to Harry Ford).

 -- Clint Adams <schizo@debian.org>  Mon,  6 Jan 2003 09:47:20 -0500

zec (0.2.3-1) unstable; urgency=low

  * Don't choke on output beginning with hyphens.

 -- Clint Adams <schizo@debian.org>  Fri,  3 Jan 2003 17:44:46 -0500

zec (0.2.2-1) unstable; urgency=low

  * Don't keep blank lines in history.  closes: #174725.

 -- Clint Adams <schizo@debian.org>  Wed,  1 Jan 2003 20:55:27 -0500

zec (0.2.1-1) unstable; urgency=medium

  * New version with typo fix.

 -- Clint Adams <schizo@debian.org>  Tue, 19 Nov 2002 03:41:33 -0500

zec (0.2.0-1) unstable; urgency=medium

  * New version with redirection and piping support.

 -- Clint Adams <schizo@debian.org>  Tue, 19 Nov 2002 01:41:55 -0500

zec (0.1.5.0-1) unstable; urgency=low

  * New version with rudimentary ~/.zecrc support.

 -- Clint Adams <schizo@debian.org>  Fri, 11 Oct 2002 00:07:26 -0400

zec (0.1.0.0-2) unstable; urgency=low

  * Update to Standards-Version 3.5.7.0.
  * Ditch /usr/doc symlink.

 -- Clint Adams <schizo@debian.org>  Mon,  2 Sep 2002 22:21:25 -0400

zec (0.1.0.0-1) unstable; urgency=low

  * New version, now using automake.

 -- Clint Adams <schizo@debian.org>  Mon, 10 Jun 2002 03:36:41 -0400

zec (0.0.0.0.0+cvs20020606-2) unstable; urgency=medium

  * Change Depends from >> to >=.

 -- Clint Adams <schizo@debian.org>  Sun,  9 Jun 2002 16:21:22 -0400

zec (0.0.0.0.0+cvs20020606-1) unstable; urgency=low

  * New snapshot.

 -- Clint Adams <schizo@debian.org>  Thu,  6 Jun 2002 14:18:38 -0400

zec (0.0.0.0.0+cvs20020604-1) unstable; urgency=low

  * Initial Release.

 -- Clint Adams <schizo@debian.org>  Tue,  4 Jun 2002 11:56:35 -0400
