=== debian/control ===
Source: zec
Section: games
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 9)
Homepage: https://savannah.nongnu.org/projects/zec

Package: zec
Architecture: all
Depends: zsh, ${misc:Depends}
Description: Z-Shell Empire client
 zec is a client for Empire (http://www.wolfpackempire.com/),
 a real time, multiplayer, internet-based game, featuring military,
 diplomatic, and economic goals.
 .
 Currently there are two incarnations of zec: zec, and zecsh.
 .
 zec itself is a traditional script in the style of pei.  While it is not
 as full-featured as pei, it does have the advantage of ZLE support.
 .
 zecsh is an experimental script, intended to be sourced from a running
 shell instance, in order to give the user the ability to intersperse
 normal shell constructs with Empire commands.
 .
 At this time, zecsh is considerably less stable than zec.
