=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=obj

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share/games/zec
